Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 08:07:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have been trying oto place an order online since yesterday. I have an item in my basket. Whenever I try to pay for the item with my card, it asks me to input card details. After that when I select pay now nothing happens and I am redirected to my basket again. I have logged out and logged in multiple times. Closed the app and opened again. Nothing is working. Please check the issue https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039993